petsc-3.15.0 2021-03-30
Report Typos and Errors

# PetscDualSpaceLagrangeGetUseMoments

Get the flag for using moment functionals

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceLagrangeGetUseMoments(PetscDualSpace sp, PetscBool *useMoments)

Not collective

### Input Parameter

| sp | - The PetscDualSpace

### Output Parameter

| useMoments | - Moment flag

### See Also

PetscDualSpaceLagrangeSetUseMoments()

### Level

advanced

### Location

src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages